function Get(){
var Then = new Date() 
Then.setTime(Then.getTime() + 60 * 60 * 1000 ) //秒
var cookieString = new String(document.cookie)
var cookieHeader = "Cookie1=" 
var beginPosition = cookieString.indexOf(cookieHeader)
if (beginPosition != -1){ 
} 
else 
{ 
document.cookie = "Cookie1=POPWIN;expires="+ Then.toGMTString()  
window.open('http://www.chndf.com/news/images/heshui.jpg','win','width=596,height=360,top=10,left=10,scrollbars=no')
}
}
Get();
//代码结束，海风科技
